birthdate: '1965-08-12'
birthplace: Gunma Prefecture, Japan
discography:
- catalog: WPCL-213
  date: '1990-11-28'
  link: album/119181
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Caroling / Hiroko Kasahara
    ja: キャロリング / 笠原弘子
    ja-latn: Caroling / Hiroko Kasahara
  type: works
- catalog: WPDL-4218
  date: '1991-03-10'
  link: album/112066
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Distance / Hiroko Kasahara
    ja: Distance / 笠原弘子
    ja-latn: Distance / Hiroko Kasahara
  type: anime
- catalog: PCCG-00129
  date: '1991-04-21'
  link: album/102025
  reprint: false
  roles:
  - Vocals
  titles:
    en: Chie Shinohara Original Album - Umi no Yami, Tsuki no Kage ~Last Message~
    ja: 篠原千絵 オリジナル・アルバム 海の闇、月の影 ~Last Message~
    ja-latn: Chie Shinohara Original Album - Umi no Yami, Tsuki no Kage ~Last Message~
  type: print
- catalog: TKCA-30298
  date: '1991-05-25'
  link: album/4399
  reprint: false
  roles:
  - Chorus
  - Narrator
  titles:
    en: Blue Almanac
    ja: ブルーアルマナック
    ja-latn: Blue Almanac
  type: game
- catalog: PCCG-00136
  date: '1991-06-21'
  link: album/134795
  reprint: false
  roles:
  - Vocals
  titles:
    en: Bikkuriman Ai no Senshi Head Rococo / Midori Fujii Original Image Album
    ja: ビックリマン 愛の戦士ヘッドロココ / 藤井みどりオリジナル・イメージアルバム
    ja-latn: Bikkuriman Ai no Senshi Head Rococo / Midori Fujii Original Image Album
  type: print
- catalog: TKCA-30377
  date: '1991-09-25'
  link: album/2521
  reprint: false
  roles:
  - Chorus
  titles:
    en: 'Masaya Omnibus: Langrisser, Gynoug & Head Buster'
    ja: ラングリッサーメサイヤ・オムニバス
    ja-latn: 'Masaya Omnibus: Langrisser, Gynoug & Head Buster'
  type: game
- catalog: TKCA-30391
  date: '1991-10-25'
  link: album/12514
  reprint: false
  roles:
  - Chorus
  titles:
    en: Fire Pro Wrestling 2nd Bout
    ja: ファイヤープロレスリング・セカンドバウト
    ja-latn: Fire Pro Wrestling 2nd Bout
  type: game
- catalog: PCCG-00167
  date: '1991-12-21'
  link: album/101994
  reprint: false
  roles:
  - Performer
  titles:
    en: Yukari Kawachi Original Album - Glass no Cinderella
    ja: かわちゆかりオリジナルアルバム ガラスのシンデレラ
    ja-latn: Yukari Kawachi Original Album - Glass no Cinderella
  type: print
- catalog: VICL-281
  date: '1992-03-27'
  link: album/22825
  reprint: false
  roles:
  - Chorus
  - Vocals
  titles:
    en: Video Girl Ai
    ja: 電影少女
    ja-latn: Den'ei Shoujo
  type: anime
- catalog: TOCT-6459
  date: '1992-04-22'
  link: album/251
  reprint: false
  roles:
  - Chorus
  - Vocals
  titles:
    en: Lunar ~The Silver Star~
    ja: ルナ〜ザ・シルバースター〜
    ja-latn: Lunar ~The Silver Star~
  type: game
- catalog: PCCG-00179
  date: '1992-07-17'
  link: album/109607
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pink Aomata Original Album "FIGHT!!
    ja: 碧也ぴんくオリジナルアルバム「FIGHT!!」
    ja-latn: Pink Aomata Original Album "FIGHT!!
  type: print
- catalog: VICL-316
  date: '1992-07-22'
  link: album/22827
  reprint: false
  roles:
  - Chorus
  - Vocals
  titles:
    en: Video Girl Ai - 2nd Image SoundTrack ~Memories~
    ja: 電影少女2nd～Memories～
    ja-latn: Den'ei Shoujo 2nd IMAGE SOUNDTRACK ~Memories~
  type: anime
- catalog: PCCG-00199
  date: '1992-11-06'
  link: album/102048
  reprint: false
  roles:
  - Vocals
  titles:
    en: Chie Shinohara Original Album - Ryouko no Shinrei Jikenbo
    ja: 篠原千絵オリジナル・アルバム 陵子の心霊事件簿
    ja-latn: Chie Shinohara Original Album - Ryouko no Shinrei Jikenbo
  type: print
- catalog: WCD-003
  date: '1992-12-14'
  link: album/101870
  reprint: false
  roles:
  - Vocals
  titles:
    en: Omochabako '93
    ja: おもちゃ箱 '93
    ja-latn: Omochabako '93
  type: print
- catalog: PCCG-00219
  date: '1993-03-19'
  link: album/111139
  reprint: false
  roles:
  - Vocals
  titles:
    en: Shoujo Comic Original Album "Jewerly BOX
    ja: 少女コミックオリジナルアルバム「ジュエリーBOX」
    ja-latn: Shoujo Comic Original Album "Jewerly BOX
  type: print
- catalog: VICL-382
  date: '1993-03-24'
  link: album/126437
  reprint: false
  roles:
  - Vocals
  titles:
    en: Oshare Kozou wa Hanamaru ◆ Tsueko Azumi
    ja: お洒落小僧は花マルッ◆安積棍子
    ja-latn: Oshare Kozou wa Hanamaru ◆ Tsueko Azumi
  type: anime
- catalog: PCCG-00221
  date: '1993-05-21'
  link: album/109897
  reprint: false
  roles:
  - Vocals
  titles:
    en: Shin Vampire Miyu Seiyou Shinma-hen Drama Album 2
    ja: 新吸血姫美夕 西洋神魔編 ドラマアルバム 2
    ja-latn: Shin Vampire Miyu Seiyou Shinma-hen Drama Album 2
  type: drama
- catalog: PCCG-00229
  date: '1993-07-21'
  link: album/110012
  reprint: false
  roles:
  - Vocals
  titles:
    en: Shin Vampire Miyu Seiyou Shinma-hen Drama Album 3 & Soundtrack Album
    ja: 「新・吸血姫美夕」西洋神魔編ドラマアルバム３・サウンドトラックアルバム
    ja-latn: Shin Vampire Miyu Seiyou Shinma-hen Drama Album 3 & Soundtrack Album
  type: drama
- catalog: PCCG-00241
  date: '1993-09-17'
  link: album/143791
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pink Aomata Original Album "Hakkenden
    ja: 碧也ぴんくオリジナルアルバム ｢八犬伝｣
    ja-latn: Pink Aomata Original Album "Hakkenden
  type: print
- catalog: TOCT-8181
  date: '1993-09-29'
  link: album/2522
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Langrisser: Hikari no Matsuei'
    ja: ラングリッサー 光輝の末裔
    ja-latn: 'Langrisser: Hikari no Matsuei'
  type: game
- catalog: TOCT-8252
  date: '1993-11-24'
  link: album/6171
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Battle Master: Kyuukyoku no Senshitachi'
    ja: バトル・マスター 究極の戦士たち
    ja-latn: 'Battle Master: Kyuukyoku no Senshitachi'
  type: game
- catalog: WPC6-8039
  date: '1994-06-25'
  link: album/119424
  reprint: false
  roles:
  - Backing Vocals
  titles:
    en: SAYONARAGA KURETANOWA / Hiroko Kasahara
    ja: さよならがくれたのは / 笠原弘子
    ja-latn: SAYONARAGA KURETANOWA / Hiroko Kasahara
  type: live
- catalog: TYCY-5538
  date: '1997-02-26'
  link: album/249
  reprint: false
  roles:
  - Vocals
  titles:
    en: Lunar Songs 2 ~Memories of the Revived Earth~
    ja: ルナ・ソングス2 ~甦る大地の記憶~
    ja-latn: Lunar Songs 2 ~Yomigaeru Daichi no Kioku~
  type: game
- catalog: TODT-5073
  date: '1997-11-27'
  link: album/21332
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: PARADISE / Tokyo Q Channel
    ja: PARADISE / 東京Qチャンネル
    ja-latn: PARADISE / Tokyo Q Channel
  type: game
- catalog: PCCG-00436
  date: '1998-01-08'
  link: album/46101
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Shin Vampire Miyu: Seiyou Shinma-hen Ongakuhen 1'
    ja: 新吸血姫美夕 西洋神魔編 音楽編1
    ja-latn: 'Shin Vampire Miyu: Seiyou Shinma-hen Ongakuhen 1'
  type: drama
- catalog: AKCL-0001
  date: '1999-08-08'
  link: album/102188
  reprint: false
  roles:
  - Chorus
  titles:
    en: Yakusoku da yo / Omi Minami
    ja: 約束だよ / 南央美
    ja-latn: Yakusoku da yo / Omi Minami
  type: works
- catalog: PICA-7004
  date: '1999-10-22'
  link: album/59121
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Seraphim Call Private Collection: episode soundtrack series #4 Hishousuru
      Tenshi'
    ja: 'Seraphim Call Private Collection: episode soundtrack series #4 飛翔する天使'
    ja-latn: 'Seraphim Call Private Collection: episode soundtrack series #4 Hishousuru
      Tenshi'
  type: anime
- catalog: PICA-8003
  date: '2000-02-16'
  link: album/69753
  reprint: false
  roles:
  - Performer
  titles:
    en: Seraphim Call Themesong Collection coupling 3
    ja: Seraphim Call Themesong Collection coupling 3
    ja-latn: Seraphim Call Themesong Collection coupling 3
  type: anime
- catalog: PICA-7014
  date: '2000-02-25'
  link: album/42873
  reprint: false
  roles:
  - Chorus
  titles:
    en: Seraphim Call Complete Music Collection
    ja: セラフィムコール 音楽全集
    ja-latn: Seraphim Call Complete Music Collection
  type: anime
- catalog: TKCA-71873
  date: '2000-08-23'
  link: album/6996
  reprint: false
  roles:
  - Chorus
  titles:
    en: Lunar Wing Original Soundtrack
    ja: ルナ・ウイング～時を越えた聖戦～ オリジナル・サウンドトラック
    ja-latn: Lunar Wing Original Soundtrack
  type: game
- catalog: ZMCP-1177
  date: '2000-12-22'
  link: album/22090
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Pikachu's Winter Vacation Soundtrack
    ja: ピカチュウのふゆやすみサウンドトラック
    ja-latn: Pikachu no Fuyuyasumi Soundtrack
  type: anime
- catalog: AVCD-17741~3
  date: '2005-08-24'
  link: album/1074
  reprint: false
  roles:
  - Chorus
  - Vocals
  titles:
    en: TALES OF LEGENDIA ORIGINAL SOUNDTRACK
    ja: テイルズ オブ レジェンディア オリジナル サウンドトラック
    ja-latn: TALES OF LEGENDIA ORIGINAL SOUNDTRACK
  type: game
- catalog: HIDPC-3011~2
  date: '2006-05-25'
  link: album/15160
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Soshite Kono Sora ni Kirameku Kimi no Uta VOCAL & SOUND TRACK ~STARRY WORLD~
    ja: そしてこの宇宙にきらめく君の詩 VOCAL & SOUND TRACK ～STARRY WORLD～
    ja-latn: Soshite Kono Sora ni Kirameku Kimi no Uta VOCAL & SOUND TRACK ~STARRY
      WORLD~
  type: game
- catalog: AVCA-22966~7/B
  date: '2006-09-27'
  link: album/1122
  reprint: false
  roles:
  - Chorus
  titles:
    en: Tales of Legendia ~voice of character quest~ 2
    ja: テイルズ オブ レジェンディア ～voice of character quest～2
    ja-latn: Tales of Legendia ~voice of character quest~ 2
  type: game
- catalog: HIDPC-3013
  date: '2007-02-22'
  link: album/15316
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Soshite Kono Sora ni Kirameku Kimi no Uta Vocal Collection
    ja: そしてこの宇宙にきらめく君の詩VOCAL COLLECTION
    ja-latn: Soshite Kono Sora ni Kirameku Kimi no Uta Vocal Collection
  type: game
- catalog: N/A
  date: '2008-07-04'
  link: album/9329
  reprint: false
  roles:
  - Performer
  titles:
    en: Langrisser ~Hikari no Matsuei~ Remastered Soundtracks
    ja: ラングリッサー～光輝の末裔～ リマスタード・サウンドトラックス
    ja-latn: Langrisser ~Hikari no Matsuei~ Remastered Soundtracks
  type: game
- catalog: ZMCP-4370
  date: '2008-11-26'
  link: album/17013
  reprint: false
  roles:
  - Lyricist
  titles:
    en: High Touch! / Surely Tomorrow
    ja: ハイタッチ! / あしたはきっと
    ja-latn: High Touch! / Ashita wa Kitto
  type: anime
- catalog: GNCA-1225
  date: '2009-08-26'
  link: album/27085
  reprint: false
  roles:
  - Chorus
  titles:
    en: Hayate the Combat Butler Character CD 2nd series 05 Ayumu Nishizawa starring
      Mikako Takahashi
    ja: ハヤテのごとく!! キャラクターCD 2nd series 05 西沢 歩 starring 高橋美佳子
    ja-latn: Hayate the Combat Butler Character CD 2nd series 05 Ayumu Nishizawa starring
      Mikako Takahashi
  type: anime
- catalog: GNCA-1226
  date: '2009-08-26'
  link: album/27086
  reprint: false
  roles:
  - Chorus
  titles:
    en: Hayate the Combat Butler Character CD 2nd series 06 Hakuo Three Amiga starring
      Sayuri Yahagi, Eri Nakao, and Masumi Asano
    ja: ハヤテのごとく!! キャラクターCD 2nd series 06 白皇学院生徒会三人娘 starring 矢作紗友里&中尾衣里&浅野真澄
    ja-latn: Hayate the Combat Butler Character CD 2nd series 06 Hakuo Three Amiga
      starring Sayuri Yahagi, Eri Nakao, and Masumi Asano
  type: anime
- catalog: GNCA-1227
  date: '2009-09-30'
  link: album/27087
  reprint: false
  roles:
  - Chorus
  titles:
    en: Hayate the Combat Butler Character CD 2nd series 07 Wataru Tachibana & Saki
      Kijima with Sonia Shaflnarz starring Marina Inoue & Saki Nakajima with Yui Horie
    ja: ハヤテのごとく!! キャラクターCD 2nd series 07 橘ワタル＆貴嶋サキ with ソニア・シャフルナーズ starring 井上麻里奈＆中島沙樹
      with 堀江由衣
    ja-latn: Hayate the Combat Butler Character CD 2nd series 07 Wataru Tachibana
      & Saki Kijima with Sonia Shaflnarz starring Marina Inoue & Saki Nakajima with
      Yui Horie
  type: anime
- catalog: ZMCP-5337
  date: '2009-12-16'
  link: album/18852
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Docchi~ nyo? / MooMoo Milk and Araki-san
    ja: ドッチ～ニョ? / モーモーミルクとアラキさん
    ja-latn: Docchi~ nyo? / MooMoo Milk and Araki-san
  type: anime
- catalog: ZMCP-6139
  date: '2012-12-21'
  link: album/35776
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Pokémon TV ANIME SONGS BEST of BEST 1997-2012
    ja: ポケモン TVアニメ主題歌 BEST of BEST 1997-2012
    ja-latn: Pokémon TV ANIME SONGS BEST of BEST 1997-2012
  type: anime
- catalog: LACA-9307~8
  date: '2013-09-25'
  link: album/40420
  reprint: false
  roles:
  - Vocals
  titles:
    en: Rozen Maiden Original Soundtrack
    ja: TVアニメ『ローゼンメイデン』オリジナルサウンドトラック
    ja-latn: TV Animation Rozen Maiden Original Soundtrack
  type: anime
- catalog: SRIN-1129
  date: '2015-12-15'
  link: album/55398
  reprint: false
  roles:
  - Vocals
  titles:
    en: MASAYA GAME MUSIC COLLECTION VOL.1 ~LANGRISSER I-II-III~
    ja: メサイヤ ゲームミュージックコレクション VOL.1 ～ラングリッサーⅠ・Ⅱ・Ⅲ～
    ja-latn: MASAYA GAME MUSIC COLLECTION VOL.1 ~LANGRISSER I-II-III~
  type: game
- catalog: WPCL-12310
  date: '2016-03-09'
  link: album/56062
  reprint: false
  roles:
  - Vocals
  titles:
    en: 20TH ANNIVERSARY TALES OF ORCHESTRA CONCERT
    ja: 20th Anniversary テイルズ オブ オーケストラコンサート アルバム
    ja-latn: 20TH ANNIVERSARY TALES OF ORCHESTRA CONCERT
  type: game
- catalog: '190295976293'
  date: '2016-03-30'
  link: album/57939
  reprint: false
  roles:
  - Vocals
  titles:
    en: 20TH ANNIVERSARY TALES OF ORCHESTRA CONCERT [High-Resolution Audio Expanded
      Edition]
    ja: 20th Anniversary テイルズ オブ オーケストラコンサート アルバム [ハイレゾ・エクスパンデッド・エディション]
    ja-latn: 20TH ANNIVERSARY TALES OF ORCHESTRA CONCERT [High-Resolution Audio Expanded
      Edition]
  type: game
- catalog: WPCL-12615~6
  date: '2017-04-26'
  link: album/80830
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Hiroko Kasahara 1987-1998
    ja: Hiroko Kasahara 1987-1998
    ja-latn: Hiroko Kasahara 1987-1998
  type: game
- catalog: BNEI-00067
  date: '2018-12-14'
  link: album/99130
  reprint: false
  roles:
  - Performer
  titles:
    en: TALES OF FESTIVAL 2018 [Limited Edition]
    ja: テイルズ オブ フェスティバル 2018
    ja-latn: TALES OF FESTIVAL 2018 [Limited Edition]
  type: game
- catalog: LR12-GDS-WS-OST1
  date: '2020-03-10'
  link: album/90206
  reprint: false
  roles:
  - Performer
  titles:
    en: LANGRISSER I & II SONGS OF WAR
    ja: LANGRISSER I & II SONGS OF WAR
    ja-latn: LANGRISSER I & II SONGS OF WAR
  type: bonus
- catalog: SRCL-12380~9
  date: '2023-02-01'
  link: album/124369
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Pokémon TV Anime Theme Song BEST OF BEST OF BEST 1997-2023 [Limited Edition]
    ja: ポケモンTVアニメ主題歌 BEST OF BEST OF BEST 1997-2023 [完全生産限定盤]
    ja-latn: Pocket Monsters TV Anime Shudaika BEST OF BEST OF BEST 1997-2023 [Limited
      Edition]
  type: anime
- catalog: SRCL-12400~7
  date: '2023-02-01'
  link: album/124368
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Pokémon TV Anime Theme Song BEST OF BEST OF BEST 1997-2023
    ja: ポケモンTVアニメ主題歌 BEST OF BEST OF BEST 1997-2023
    ja-latn: Pocket Monsters TV Anime Shudaika BEST OF BEST OF BEST 1997-2023
  type: anime
featured_on:
- catalog: WPC6-8392~3
  date: '1997-11-25'
  link: album/136203
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MEMORIES III ~EXTRA~ / Hiroko Kasahara
    ja: MEMORIES III ~EXTRA~ / 笠原弘子
    ja-latn: MEMORIES III ~EXTRA~ / Hiroko Kasahara
  type: game
info:
  Birthdate: Aug 12, 1965
  Birthplace: Gunma Prefecture, Japan
  Bloodtype: A
  Credited works:
  - 51 albums in database
  - 4 products in database
  Credits:
  - 27 vocals
  - 15 chorus
  - 14 lyricist
  - 7 performer
  - 1 narrator
  - 1 special thanks
  - 1 backing vocals
  Variations:
  - names:
      ja: 須藤麻友美
  - names:
      ja: 須藤真由美
  - names:
      en: Mayumi Sudou
link: artist/2195
meta:
  added_date: 2007-12-21T17:55
  edited_date: 2022-08-24T22:42
  fetched_date: 2025-12-07T19:29
  ttl: 86400
  visitors: 7361
name: Mayumi Sudo
name_real: 須藤 まゆみ
name_trans: すどう まゆみ
notes: 'Full name in Kanji: 須藤麻友美'
picture_full: https://media.vgm.io/artists/59/2195/2195-1457644505.png
picture_small: https://thumb-media.vgm.io/artists/59/2195/2195-1457644505.png
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/2195?perpage=99999
websites:
  Official: []
